# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        shipment_confirmation:
            subject: 'Confirmação de envio'
    menu:
        admin:
            main:
                catalog:
                    association_types: Tipos de associação
                    attributes: Atributos
                    header: Catálogo
                    inventory: Inventário
                    options: Opções
                    products: Produtos
                    taxons: Táxons
                configuration:
                    admin_users: Administradores
                    channels: Canais
                    countries: Países
                    currencies: Moedas
                    exchange_rates: Taxas de câmbio
                    header: Configuração
                    locales: Linguagens
                    payment_methods: Métodos de pagamento
                    shipping_categories: Categorias de expedição
                    shipping_methods: Métodos de envio
                    tax_categories: Categorias de impostos
                    tax_rates: Impostos
                    zones: Zonas
                marketing:
                    header: Marketing
                    product_reviews: Críticas do produto
                    promotions: Promoções
                customers:
                    customers: Clientes
                    groups: Grupos
                    header: Cliente
                sales:
                    header: Vendas
                    orders: Encomendas
                official_support:
                    header: Suporte oficial
                    browse_plugins: Navegar por plugins
                    sylius_plus: Sylius Plus
                    professional_services: Serviços profissionais
                    find_a_partner: Encontre um parceiro
